PDA

View Full Version : Unable to open EPSF Loader



INOV8
09-06-2005, 03:07 PM
Hey all:

I'm very much a newbie to LightWave. I'm currently using LightWave 7.5c that came with my VT3 Update.

I went to import and tried to open the EPSF loader. I was unable to do it. I receive this Error message:

Custom Operation Failed
Cannot Load external plug-in file <C:\VT3\Lightwave\Plug-ins\Input-Output\EPSE.p>

Does 7.5C not come with the plug-in?

Thanks for the help.

Paul